<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
$routes->get('/', 'Home::index');
$routes->get('/media/test',        'Media::index');
$routes->get('/media/show/(:any)', 'Media::imageGate/$1');

$routes->get('/media/per/(:any)', 'Media::personalImageGate/$1');
$routes->get('/media/biz/(:any)', 'Media::businessImageGate/$1');

$routes->get('/website/(:any)',    'Media::WebsiteGate/$1');